<div class="container">
   <div class="container-inner">
      <!--breadcrumb start -->
      <nav class="breadcrumb">
        <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
        <a class="breadcrumb-item"></i>{{'DATA_MEMBERS' | translate}}</a>
        <span class="breadcrumb-item active">{{'UPDATE' | translate}}</a>
      </nav>
      <!--breadcrumb end -->
      <!--wrapper-wrap start -->
      <div class="wrapper-wrap">
         <div class="row">
            <!-- <div class="review-warning">Review Submitted Requests</div> -->
            <div class="col-sm-12">
               <div class="table-responsive review-submit-req">
                  <table class="table table-red table-bordered">
                     <thead>
                        <tr>
                           <td width="10%">{{'SUBMISSION_TYPE_TITLE' | translate}}</td>
                           <td width="10%">{{'REFERENCE_NO_TITLE' | translate}}</td>
                           <td width="10%">{{'DB_MEMBER_NAME_AR_TITLE' | translate}}</td>
                           <td width="10%">{{'DB_MEMBER_NAME_EN_TITLE' | translate}}</td>
                           <td width="10%">{{'EMAIL' | translate}}</td>
 				               <td width="10%">{{'DOS_TITLE' | translate}}</td>
                           <td width="10%">{{'STATUS' | translate}}</td>
                           <td width="20%">{{'COMMENTS' | translate}}</td>
                           <td width="10%">{{'ACTION_LBL' | translate}}</td>
                     </thead>
                     <tbody>
                        <tr data-ng-repeat="record in data">
                           <td class="text-center">{{record.submissionType}}</td>
                           <td class="text-center">{{record.referenceNumber}}</td>
                           <td class="text-center">{{record.nameAR}}</td>
                           <td class="text-center">{{record.nameEN}}</td>
                           <td class="text-center">{{record.emailAddress}}</td>
                           <td class="text-center">{{record.date}}</td>
                           <td class="text-center">{{record.status}}</td>
                           <td class="text-center">{{record.comment}}</td>
                           <td class="text-center view-link" data-ng-click="openRequest(record)"><a>{{'VW' | translate}}</a></td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
            <div class="clear"></div>
         </div>
      </div>
   </div>
</div>
